import {requestInstance} from "@/service";

export function getSafeReportTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectSafeTaskCensusPageList',
  data:{
   ...params
  }
 })
}
export function crateReportD(UUID){
 return requestInstance({
  url:'/ptjkInterface/generateSafeTemplateWordByUuid',
  data:{
   UUID
  }
 })
}

